Subject: Packet Drivers.

From: [email-masked] (mr.David Mehler Mehler)
Date: Thu, 17 Jul 1997 14:01:12 EDT

Hello,
	I hope this message reaches someone who uses Pc-pine for dos, or
who knows how to configure it. I am trying to get Pc-pine working on my
computer. I would prefer the Dos versions, but in one of the .txt files
it says I can only use ftp's pc/tcp, Novell's LAN Workplace for Dos,
sun's pc/nfs, and wattcp for packet diriers. Anyone who could direct me
as to where I can get any of these items, please E-mail me. Also, what
additional software will I need, I already have the isp, what else and
where can I get it? On the Packet drivers, please be specific as to
filename &/or location, if you know it. Please E-mail. Thanks loads.
Dave.

Dave Mehler